version bump to 4.3.2
[strongswan.git] / testing / INSTALL
index 151453d..87bb787 100644 (file)
@@ -53,7 +53,7 @@ are required for the strongSwan testing environment:
     * A vanilla Linux kernel on which the UML kernel will be based on.
       We recommend the use of
 
-      http://www.kernel.org/pub/linux/kernel/v2.6/linux-2.6.29.1.tar.bz2
+      http://www.kernel.org/pub/linux/kernel/v2.6/linux-2.6.29.4.tar.bz2
 
     * The Linux kernel 2.6.29 does not require any patches for the uml guest kernel
       to successfully start up.
@@ -68,7 +68,7 @@ are required for the strongSwan testing environment:
 
     * The latest strongSwan distribution
 
-      http://download.strongswan.org/strongswan-4.3.1.tar.bz2
+      http://download.strongswan.org/strongswan-4.3.2.tar.bz2
 
 
 3. Creating the environment